import request from '@/utils/request'

// 查询购买管理列表
export function purchasedList(query) {
  return request({
    url: '/order/order/purchasedList',
    method: 'get',
    params: query
  })
}

// 查询购买管理详情列表
export function purchasedDetailList(query) {
  return request({
    url: '/order/order/purchasedDetailList',
    method: 'get',
    params: query
  })
}

// 导出购买管理详情列表
export function purchasedDetailListExport(data) {
  return request({
    url: '/order/order/purchasedDetailListExport?departureDate='+data.departureDate+'&commodityId='+data.commodityId,
    method: 'post',
  })
}